@font-face {
    font-family: Quicksand;
    src: url(content/fonts/Quicksand-Bold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: Quicksand;
    src: url(content/fonts/Quicksand-Medium.ttf);
    font-weight: 400;
}

@font-face {
    font-family: Quicksand;
    src: url(content/fonts/Quicksand-SemiBold.ttf);
    font-weight: 500;
}

@font-face {
    font-family: Rubik;
    src: url(content/fonts/Rubik-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: Rubik;
    src: url(content/fonts/Rubik-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: Rubik;
    src: url(content/fonts/Rubik-Light.ttf);
    font-weight: 300;
}


nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu {
    width: 88%;
    max-width: 1440px;
    margin: 0 auto;
}

nav ul {
    list-style: none;
    height: 64px;
    color: #fff;
}

a {
    color: #fff;
}

.T {
    max-width: 1440px;
    margin: 0 auto;
}

.T table td {
    padding: 3px 6px;
}

nav ul li {
    font-family: "Quicksand", sans-serif;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    height: 100%;
    font-size: 13px;
}

nav ul li .hor {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-weight: 400;
}

nav ul li .hor a {
    color: #5F5F5F;
}

nav ul .logo {
    height: 45px;
}

nav ul .logo_li a {
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

nav ul a {
    text-decoration: none;
}

.cta {
    background: #761DF1;
    padding: 11px 16px;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
}

nav ul li {
    margin-left: 30px;
}

nav ul li:first-child {
    margin-left: 0px;
}

nav ul li:last-child {
    float: right;
}

.section_1 {
    max-width: 1440px;
    margin: 0 auto;
}


.P1 {
    max-width: 1440px;
    width: 94%;
    margin: auto;
    margin-right: 0;
}

.P1S1 {
    width: 43%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 150px;
}

.P1S1 .t {
    font-size: 40px;
    color: #070A0D;
    font-weight: 700;
    margin-top: 70px;
    font-family: Quicksand;
    line-height: 57px;
}

.P1S1 input {
    font-size: 15px;
    color: #212B35;
    font-weight: 500;
    font-family: Quicksand;
    padding: 14px 22px;
    width: 110%;
    border: none;
    -webkit-appearance: none;
    border-radius: 6px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(148, 146, 146, 0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(148, 146, 146, 0.5);
    box-shadow: 0px 2px 5px 0px rgba(148, 146, 146, 0.5);
}

.P1S1 .input .position {
    position: relative;
}

.P1S1 .input {
    margin-top: 30px;
}

.P1S1 .input .submit {
    position: absolute;
    top: 0;
    right: -10%;
    border-radius: 0 6px 6px 0;
    background: #761ef1;
    height: 100%;
    padding: 0px 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-weight: 400;
    font-family: Rubik;
    font-size: 14px;
}

.P1S1 .extras {
    margin-top: 60px;
    width: 110%;
}

.P1S1 .extras .m {
    display: none;
}

.P1S1 .extra {
    margin-top: 23px;
    font-family: Rubik;
    color: #212B35;
    font-size: 14px;
}

.P1S1 .extra img {
    width: 24px;
    margin-right: 14px;
    display: inline-block;
    vertical-align: top;
    margin-top: 2px;
}

.P1S1 .extra div {
    display: inline-block;
    width: calc(100% - 40px);
    letter-spacing: 0.1;
}

.P1S2 {
    width: 57%;
    height: 700px;
    display: inline-block;
    vertical-align: top;
    background-image: url(content/head_back.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}

.P1S2 img {
    position: absolute;
    left: 50%;
    top: 47%;
    transform: translate(-50%, -50%);
    width: 120px;
    cursor: pointer;
}

.P2 {
    margin: 3px auto;
    width: 80%;
    margin: 0 auto;
    position: relative;
}

.P2S1 {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}

.P2S1-2 {
    margin-right: 0;
}

.P2S1 img {
    width: 250px;
    float: left;
    max-width: 90%;
    max-height: 90%;
}

.P2S1-2 img {
    float: right;
}

.P2S2 {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.P2S2 div {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Quicksand;
    font-weight: 800;
    font-size: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.P3 {
    background: #F8F5FF;
    padding: 100px 0;
    margin-top: 120px;
}

.P3_IN {
    margin: 0 auto;
    width: 80%;
}

.P3S1 {
    width: 60%;
    display: inline-block;
    vertical-align: top;
}

.P3S1 .t {
    font-family: Quicksand;
    font-weight: 700;
    font-size: 25px;
    color: #10161B;
    letter-spacing: -0.3;
    display: inline-block;
    vertical-align: middle;
}

.P3S1 .t_div img {
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.P3S1 .desc {
    font-family: Rubik;
    font-weight: 300;
    font-size: 15px;
    max-width: 70%;
    margin-top: 35px;
    line-height: 35px;
    letter-spacing: 0.165548px;
    color: #2d2d2d;
}

.P3S2 {
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.P3S2 img {
    width: 90%;
}


.P3 {
    background: #F8F5FF;
    padding: 100px 0;
    margin-top: 120px;
}

.P3_IN {
    margin: 0 auto;
    width: 80%;
}

.P3S1 {
    width: 60%;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}

.P3S1 .t {
    font-family: Quicksand;
    font-weight: 700;
    font-size: 28px;
    color: #10161B;
    letter-spacing: -0.3;
    display: inline-block;
    vertical-align: middle;
}

.P3S1 .t_div img {
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.P3S1 .desc {
    font-family: Rubik;
    font-weight: 300;
    font-size: 15px;
    max-width: 70%;
    margin-top: 35px;
    line-height: 35px;
    letter-spacing: 0.165548px;
    color: #2d2d2d;
}

.P3S2 {
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.P3S2 img {
    width: 90%;
}


.P3_2 {
    background: #fff;
    padding: 125px 0;
}

.P3_IN {
    margin: 0 auto;
    width: 80%;
}

.P3_2S1 {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}

.P3_2S1 .t {
    font-family: Quicksand;
    font-weight: 700;
    font-size: 28px;
    color: #10161B;
    letter-spacing: -0.3;
    display: inline-block;
    vertical-align: middle;
}

.P3_2S1 .t_div img {
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.P3_2S1 .desc {
    font-family: Rubik;
    font-weight: 300;
    font-size: 15px;
    max-width: 95%;
    margin-top: 35px;
    line-height: 35px;
    letter-spacing: 0.165548px;
    color: #5F5F5F;
}

.P3_2S2 {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.P3_2S2 img {
    width: 70%;
}


.P4 .t {
    font-size: 33px;
    color: #10161B;
    letter-spacing: -1.853527px;
    line-height: 65px;
    margin: 0 auto;
    font-family: Quicksand;
    text-align: center;
    font-weight: 700;
}

.P4 .desc {
    font-size: 15px;
    color: #131313;
    letter-spacing: 0.265548px;
    line-height: 33px;
    margin: 0 auto;
    font-family: Rubik;
    text-align: center;
    font-weight: 100;
    width: 400px;
    max-width: 90%;
    margin-top: 25px;
}

.P4 . {
    width: 500px;
    margin: 0 auto;
    margin-top: 35px;
    border: 9px solid #EAEAEA;
}

.P4 .video .resp-container,
.video .resp-container {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
}

.P4 .video .resp-container .resp-iframe,
.video .resp-container .resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.P5_IN {
    width: 70%;
    margin: 0 auto;
}

.P5S1 {
    width: 60%;
    display: inline-block;
    vertical-align: top;
}

.P5S1 .t {
    font-size: 33px;
    color: #10161B;
    letter-spacing: 0.253527px;
    line-height: 65px;
    font-family: Quicksand;
    font-weight: 600;
    margin-top: 30px;
}

.P5S1 .desc {
    font-size: 15px;
    color: #5F5F5F;
    letter-spacing: 0.4;
    line-height: 33px;
    font-family: Rubik;
    font-weight: 100;
    margin-top: 5px;
    max-width: 70%;
}

.P5S1 img {
    margin-top: 30px;
    margin-left: 20px;
    height: 50px;
    margin-top: 40px;
}

.P5S2 {
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.P5S2 img {
    width: 90%;
}


/* Carbon Neutral */

.C {
    background: #F1FFF0;
    position: relative;
}

.C1S1 {

}

.C1S1 .t {
    color: #56A039;
    font-size: 64px;
    line-height: 80px;
    margin-top: 110px;
    letter-spacing: 0.032143px;
}

.C1S1 .desc {
    font-family: Rubik;
    font-size: 23px;
    max-width: 75%;
    font-weight: 400;
    color: #343434;
    line-height: 35px;
    margin-top: 30px;
}

.C1S1 img {
    position: absolute;
    bottom: 8%;
    left: 6%;
    width: 90px;
}

.C1S2 {
    max-height: 550px;
    background-image: url(content/carbon.png);
}


.footer {
    background: #FCFCFC;
    height: 55px;
}

.footer_in {
    width: 88%;
    margin: 0 auto;
    color: #919191;
}

.footer ul {
    height: 55px;
}

.footer ul li {
    color: #B7B7B7;
    font-family: Rubik;
    font-weight: 300;
    font-size: 14px;
    line-height: 55px;
    display: inline-block;
    vertical-align: top;
    height: 100%;
}

.footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer ul {
    list-style: none;
    color: #fff;
}

.footer ul li:last-child {
    float: right;
}

.footer ul li:nth-child(2) {
    margin-left: 45px;
}

.footer ul li:nth-child(2) img {
    margin: 0px 10px;
}

.footer ul li:nth-child(3) {
    margin-left: 25px;
}

.footer ul li:nth-child(3) a {
    margin-left: 5px;
}

.footer ul li a {
    color: #B7B7B7;
    text-decoration: none;
    margin: 0 auto;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
}

.footer ul li a img {
    height: 20px;
}


.C2 {
    background-color: #FCF9DF;
    padding: 110px 0;
}

.C2_IN {
    width: 75%;
    margin: 0 auto;
}

.C2 .t_div {
    position: relative;
}

.C2 .t {
    color: #457333;
    font-family: Quicksand;
    font-size: 30px;
    font-weight: 700;
    line-height: 83px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
}

.C2 img {
    display: inline-block;
    vertical-align: middle;
    height: 45px;
}


.C2 .desc {
    font-family: Rubik;
    font-weight: 300;
    font-size: 15px;
    color: #343434;
    line-height: 25px;
    margin-top: 30px;
}


.A1_IN {
    padding: 40px 0;
    width: 78%;
    margin: 0 auto;
    padding-top: 80px;
}

.A1P1 {
    width: 60%;
    display: inline-block;
    vertical-align: top;
}

.A1P1 .t {
    font-size: 32px;
    font-family: Quicksand;
    color: #1A1A1A;
    font-weight: 600;
    line-height: 75px;
    margin-top: 30px;
    text-align: center;
    max-width: 76%;
    margin-left: 0;
}

.A1P1 .desc {
    font-family: Rubik;
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    color: #3e3e3e;
    letter-spacing: -0.204715px;
    line-height: 33px;
    max-width: 76%;
    margin-top: 10px;
}

.A1P2 {
    width: 40%;
    display: inline-block;
    vertical-align: top;
}

.A1P2 img {
    width: 50%;
    float: right;
    margin-right: 100px;
}

/*.slick-slide {*/
/*    height: 100%;*/
/*    */
/*}*/

/*    .slick-slide img {*/
/*        max-width: 90%;*/
/*        max-height: 43px;*/
/*        width: unset;*/
/*    }*/

/*.slick-track {*/
/*    height: 160px;*/
/*    !*border-bottom: 1px solid #E0E0E0;*!*/
/*}*/

.slick-initialized .slick-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 300px;
}


.A2_IN {
    width: 80%;
    margin: 100px auto;
    margin-bottom: 0px;
}

.A2 .t_div {
    position: relative;
}

.A2 .t {
    font-size: 28px;
    color: #5C04D6;
    font-family: Quicksand;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
}

.A2 img {
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}

.A2 .desc {
    color: #000000;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: -0.216088px;
    font-family: Rubik;
    margin-top: 40px;
}

.A2 .desc a {
    color: #000000;
    text-decoration: underline;
}

.T1 {
    width: 85%;
    margin: 0 auto;
    margin-top: 75px;
}

.T .T1 {
    color: #10161B;
    font-family: Quicksand;
    font-weight: 700;
    font-size: 35px;
    padding-bottom: 25px;
}

.T2 {
    background: #FDFBFF;
    padding: 40px 0;
}

.T2_IN {
    width: 85%;
    margin: 0 auto;
    color: #10161B;
    text-align: justify;
    font-size: 16px;
}

.T2_IN strong {
    line-height: 35px;
}

.T2_IN .t:first-child {
    margin-top: 0;
}

.T2_IN .t {
    font-size: 22px;
    margin: 40px 0px;
    margin-top: 60px;
    text-align: left;
}

.T2_IN table {
    width: 100% !important;
    font-size: 12px;
    margin: 30px 0;
}

.T2_IN table strong {
    line-height: 20px;
}

.T2 p {
    line-height: 27px;
    font-family: Rubik;
    margin: 0;
}

.T2 h3 {
    margin-top: 45px;
    font-family: Quicksand;
}

.T2_IN ul {
    padding-left: 0;

}

.T2_IN li {
    margin-left: 0;
    list-style: disc;
    margin-left: 25px;
}

.T2_IN h3 {
    margin-bottom: 30px;
    color: #10161B;
}

.menu_m {
    display: none;
}

.menu_m img {
    height: 31px;
}

.menu_open {
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 100000;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-duration: 0.3s;
}

.menu_open a {
    color: #000;
    font-family: Rubik;
    text-decoration: unset;
}

.menu_open .list {
    height: 48%;
    width: 75%;
    text-align: right;
    font-size: 25px;
}

.menu_open .list div {
    width: 100%;
    margin-top: 20px;
}

.menu_open img {
    height: 34px;
    position: absolute;
    top: 40px;
    right: 12%;
}

#section-play-video-mobile {
    display: none;
}

@media only screen and (max-width: 1065px) {
    .P1S2 {
        display: none;
    }

    .C1S2 {
        display: block;
    }

    .P .P1 {
        background-image: url(content/home_m_b.png);
        margin-bottom: 70px;
        background-size: cover;
        background-position: inherit;
    }

    .C .P1S2 {
        width: 100%;
        height: 200px;
    }

    .C .P1S1 {
        margin-bottom: 50px;
    }

    .C .P1S1 .t {
        margin-top: 50px;
    }

    .C .P1 {
        display: flex;
        flex-direction: column-reverse;
    }

    .C1S1 img {
        left: 10%;
    }

    .C .P1 {
        width: 100%;
    }

    .C .P1S1 {
        width: 100%;
        margin-left: 0;
    }

    .C1S1 .t {
        text-align: center;
        font-size: 54px;
    }

    .C1S1 .desc {
        font-size: 21px;
        text-align: center;
        max-width: 80%;
        margin: 0 auto;
        margin-top: 25px;
    }

    .C1S1 img {
        display: none;
    }

    .C2 img {
        display: block;
    }

    .C2 .t {
        margin-left: 0;
    }

    .A1P1 .t, .A1P1 .desc {
        max-width: 95%;
    }
}

.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
}

.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.mob_video {
    padding-top: 25px;
    display: none;
}


/* --------------------
    Oleksii Zlotnik's styles (06.01.2021)
    implementing of a new design for homepage.
    ------------------- */

.container-fluid .row {
    max-width: 1320px
}

.section {
    justify-content: center;
    margin: 150px auto;
}

@media (min-width: 1024px) {
    .section {
        margin: 250px auto;
    }
}

.row {
    width: 100%;
}

.section .row {
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
    text-align: center;
}

@media (min-width: 1024px) {
    .section .row {
        flex-direction: row;
        text-align: left;
    }

    .section .row.reverse {
        flex-direction: row-reverse;
    }
}

.section .section-title {
    color: #000;
    font-family: Quicksand;
    font-size: 20px;
    line-height: 27px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 3px;

}

.section-title br {
    display: none;
}

@media (min-width: 480px) {
    .section .section-title {
        font-size: 30px;
        line-height: 37px;
    }
}

@media (min-width: 1024px) {
    .section .section-title {
        font-size: 50px;
        line-height: 60px;
        margin-bottom: 34px;
    }

    .section-title br {
        display: block;
    }
}

.section .section-description {
    font-size: 15px;
    width: 90%
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 2px;
    color: #4F4F4F;
    font-family: Quicksand;
    margin: 0 auto 20px;
}

@media (min-width: 480px) {
    .section .section-description {
        font-size: 22px;
        line-height: 33px;
        width: 80%;
    }
}

@media (min-width: 1024px) {
    .section .section-description {
        font-size: 23px;
        line-height: 35px;
        margin-bottom: 34px;
        width: 100%
    }
}


.section .small-image {
    width: 100px
}

@media (min-width: 1024px) {
    .section .small-image {
        width: 200px
    }
}

.section .small-image.position-top-right {
    position: unset;
}

@media (min-width: 1024px) {
    .section .small-image.position-top-right {
        position: absolute;
        top: 0;
        right: -200px
    }
}

.section .small-image.download-button {
    width: 200px
}

@media (min-width: 1024px) {
    .section .small-image.download-button {
        width: 200px
    }
}

/*.section.shopify, .section.introducing .logo-image {*/
/*    width: 100px*/
/*}*/

/*@media (min-width: 1024px) {*/
/*    .section.shopify, .section.introducing .logo-image {*/
/*        width: 300px*/
/*    }*/
/*}*/

/*.section.shopify, .section.introducing .main-image {*/
/*    width: 90%;*/
/*    margin-bottom: 50px*/
/*}*/

/*@media (min-width: 1024px) {*/
/*    .section.shopify, .section.introducing .main-image {*/
/*        width: 500px;*/
/*        margin-bottom: 0px*/
/*    }*/
/*}*/

/*@media (min-width: 1200px) {*/
/*    .section.shopify, .section.introducing .main-image {*/
/*        width: 650px;*/
/*        margin-bottom: 0px*/
/*    }*/
/*}*/

.section .main-image {
    width: 250px;
    margin-bottom: 40px
}

@media (min-width: 1024px) {
    .section .main-image {
        width: 380px;
        margin-bottom: 0
    }
}

@media (min-width: 1200px) {
    .section .main-image {
        width: 400px
    }
}


/* home / first section */
.home nav {
    position: absolute !important;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    /*background: transparent!important;*/
}

.home .menu a {
    color: #fff !important;
}

.menu a,
.menu .cta,
.menu_open .list div a {
    font-family: Quicksand;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
}

.menu .cta {
    border-radius: 6px;
    background-color: #6ED0AA;
    /*box-shadow: 0 2px 4px 0 #828282;*/
    width: fit-content;
    float: right;
    margin-right: 5px;
}

@media (min-width: 330px) {
    .menu .cta {
        margin-right: 15px;
        font-size: 18px;
    }
}

@media (min-width: 696px) {
    .menu .cta {
        margin-right: 0px;
    }
}

.menu svg {
    height: 31px;
    fill: #fff;
    width: 31px;
}


.menu-elements {
    float: right;
}


/* sticky header */
nav.scrolling {
    /*display: none;*/
    /*opacity: 0;*/
    /*ransition: 4s;*/
}

nav.reveal-header {
    /*display: block;*/
    /*opacity: 1;*/
    position: sticky !important;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    transform: translateY(0%);
    box-shadow: 0 12px 34px -11px rgba(65, 62, 101, 0.1);
    background: #6C25E8
    /*background: yellow*/
}

nav.reveal-header .menu a{
    color: #fff!important;
}

nav.reveal-header .menu svg{
    fill: #fff;
}

nav .logo_li.scroll {
    display: none
}

nav.reveal-header .menu {
    display: flex;
    justify-content: space-between;
}

nav.reveal-header .logo_li{
    display: none
}

nav.reveal-header .logo_li.scroll{
    display: block;
    margin-left: 0;
    width: 150px;
}

/**/

.first-section {
    margin: 0 auto 150px auto;
    background: url('content/gradient-phone-min.jpg');
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 50px
}

@media (min-width: 768px) {
    .first-section {
        background: url('content/Gradient-min.jpg');
        background-size: cover
    }
}

@media (min-width: 1024px) {
    .first-section {
        margin: 0 auto 250px auto;
        padding-top: 100px;
        padding-bottom: 0px
    }
}

.first-section .row {
    flex-direction: column;
    position: relative;
}

@media (min-width: 1024px) {
    .first-section .row {
        flex-direction: row
    }
}

.first-section .section-title,
.first-section .section-description {
    color: #fff
}


.first-section .section-title {
    font-size: 40px;
    line-height: 50px
}

@media (min-width: 480px) {
    .first-section .section-title {
        font-size: 50px;
        line-height: 60px
    }
}


@media (min-width: 1024px) {
    .first-section .section-title {
        font-size: 60px;
    }
}

.first-section .section-description.with-icon {
    line-height: unset;
    font-size: 15px;
    position: relative;
    padding-left: 50px;
    width: fit-content;
    display: none;
    margin-top: 50px;
}

@media (min-width: 480px) {
    .first-section .section-description.with-icon {
        font-size: 22px;
    }
}

@media (min-width: 1024px) {
    .first-section .section-description.with-icon {
        margin-left: 0;
        display: block;
        margin-top: 0px
    }
}

.first-section .section-description.with-icon.mobile {
    display: block
}

@media (min-width: 1024px) {
    .first-section .section-description.with-icon.mobile {
        display: none
    }
}

.first-section .section-description.with-icon::after {
    content: '';
    background: url('content/insurance-white-min.png');
    background-size: cover;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 0;
    top: 0
}

.first-section .small-image {
    margin: 0 auto 15px;
}

@media (min-width: 1024px) {
    .first-section .small-image {
        margin-bottom: 34px;
    }
}

.first-section .main-image-div {
    text-align: center
}

@media (min-width: 1024px) {
    .first-section .main-image-div {
        text-align: right
    }
}

.first-section .main-image {
    width: 100%
}

@media (min-width: 1024px) {
    .first-section .main-image {
        width: 100%
    }
}

@media (min-width: 1280px) {
    .first-section .main-image {
        width: 575px
    }
}

@media (min-width: 1200px) and (max-width: 1280px) {
    .first-section .main-image {
        width: 575px
    }
}

.first-section .main-image-home-page {
    width: 100%;
}

@media (min-width: 1280px) {
    .first-section .main-image-home-page {
        margin-left: 60px;
        margin-bottom: 80px;
    }
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .first-section .main-image-home-page {
        width: 100%;
    }

    .first-section .row {
        padding-bottom: 20px;
    }
}
/*.first-section .video-mobile iframe{*/
/*    width: 100%*/
/*}*/

/*@media (min-width: 350px) {*/
/*    .first-section .video-mobile iframe{*/
/*        width: auto*/
/*    }*/
/*}*/

/*@media (min-width: 1024px) {*/
/*    .first-section .video-mobile {*/
/*        display: none;*/
/*    }*/
/*}*/

/* first section / play video section */
.first-section .play-video a {
    position: absolute;
    bottom: 260px;
    left: 50%;
    transform: translate(-50%, 0);
}

.first-section .play-video a img {
    width: 110px;
    border-radius: 50%;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.84);
}

.section-title.section-play-video {
    height: 31px;
    color: #F2F2F2;
    font-family: Quicksand;
    font-size: 25px !important;
    font-weight: 700;
    line-height: 31px;
}

@media (min-width: 680px) {
    .first-section .play-video a {
        bottom: 400px;
    }
}

@media (min-width: 280px) {
    .first-section .play-video a {
        bottom: 280px;
    }

    .first-section .play-video a img {
        width: 70px
    }
}

@media (min-width: 540px) {
    .first-section .play-video a {
        bottom: 350px;
    }

    .first-section .play-video a img {
        width: 80px
    }
}

@media (min-width: 768px) {
    .first-section .play-video a {
        bottom: 400px;
    }

    .first-section .play-video a img {
        width: 100px
    }
}

@media (min-width: 1024px) {
    .first-section .play-video a {
        position: unset
    }

    .first-section .play-video a img {
        width: 140px;
        box-shadow: none
    }
}

.first-section .play-video .section-title {
    font-size: 40px;
    margin-bottom: 0;
    display: none
}

.first-section .play-video .section-description {
    font-size: 18px;
    text-decoration: inherit;
    display: none
}

@media (min-width: 1024px) {
    .first-section .play-video .section-description,
    .first-section .play-video .section-title {
        display: block;
    }
}


.section.integration .main-image {
    width: 90%;
    margin-bottom: 50px
}

@media (min-width: 1024px) {
    .section.integration .main-image {
        width: 500px;
        margin-bottom: 0px
    }
}

@media (min-width: 1200px) {
    .section.integration .main-image {
        width: 650px;
        margin-bottom: 0px
    }
}

/*section shopify*/
.section.shopify .logo-image {
    width: 100px
}

@media (min-width: 1024px) {
    .section.shopify .logo-image {
        width: 300px
    }
}

.section.shopify .main-image {
    width: 90%;
    margin-bottom: 50px
}

@media (min-width: 1024px) {
    .section.shopify .main-image {
        width: 500px;
        margin-bottom: 0px
    }
}

@media (min-width: 1200px) {
    .section.shopify .main-image {
        width: 650px;
        margin-bottom: 0px
    }
}


/* home /section podcast*/
.section.podcast .section-description {
    width: 100%
}

@media (min-width: 480px) {
    .section.podcast .section-description {
        width: 80%
    }
}

@media (min-width: 1024px) {
    .section.podcast .section-description {
        width: 70%
    }
}

/* home / section with video */
.video {
    margin: 0 auto 50px;
}

@media (min-width: 1024px) {
    .video {
        margin: 0
    }
}

.video iframe {
    border: 9px solid #EAEAEA !important;
}

/* section download (last on the homepage) */
.section.download .main-image {
    margin-bottom: 50px
}

@media (min-width: 1024px) {
    .section.download .main-image {
        margin-bottom: 0px
    }
}

/* logo section */
.section.logo {
    margin-top: 8rem !important;
}

.section.logo .row {
    flex-direction: row;
    align-items: center;
}

.section.logo .col-2 {
    width: 33.333333334%
}

@media (min-width: 1024px) {
    .section.logo .col-2 {
        width: 16.6666666667%
    }
}

.section.logo img {
    width: 80%
}


/* testimonial slider*/

.testimonials .slick-track {
    height: 500px;
    display: flex;
    align-items: center;
}

@media (min-width: 480px) {
    .testimonials .slick-track{
        height: 450px
    }
}

@media (min-width: 1024px) {
    .testimonials .slick-track{
        height:  500px;
    }
}

@media (min-width: 1024px) {
    .testimonials .slick-track{
        height:  550px ;
    }
}

@media (min-width: 1200px) {
    .testimonials .slick-track{
        height:  500px ;
    }
}

.testimonials .slide {
    border-radius: 6px;
    /*background-color: #FFF;*/
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.34);
    height: 95%;
    padding: 15px
}

.testimonials .testimonial-photo {
    width: 120px !important;
    height: 120px;
    border-radius: 50%;
    /*margin-bottom: 17px;*/
    margin-top: 20px
}

@media (min-width: 1024px){
    .testimonials .testimonial-photo{
        margin-top: 50px
    }
}

.testimonials .testimonial-text,
.testimonial-bottom-text {
    font-size: 20px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    font-family: Quicksand;
}

.testimonials .testimonial-text {
    margin-top: 30px;
    margin-bottom: 0
}

@media (min-width: 480px){
    .testimonials .testimonial-text{
        font-size: 25px
    }
}

.testimonial-bottom-text {
    margin-bottom: 0px;
    width: 100%;
    font-size: 15px;
    line-height: 23px;
    margin-top: auto;
    margin-bottom: 35px;
}

@media (min-width: 480px){
    .testimonial-bottom-text{
        font-size: 20px
    }
}

.testimonials .testimonial-bottom-text a {
    text-decoration: none;
    color: #6C25E8;
}

.testimonials .slick-slider .slick-track, .slick-slider .slick-list {
    padding: 0 20% 0 0 !important;
}

@media (min-width: 520px) {
    .testimonials .slick-slider .slick-track, .slick-slider .slick-list {
        padding: 0 0 0 0 !important;
    }
}


/*dots stylisation */
.my-dots {
    position: absolute;
    bottom: -45px;
    display: none !important;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

@media (min-width: 768px) {
    .my-dots {
        display: block !important;
    }
}

.my-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.my-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.my-dots li button:hover,
.my-dots li button:focus {
    outline: none;
}

.my-dots li button:before,
.my-dots li.slick-active button:before {
    content: '';
    color: transparent;
    opacity: 1;
}

.my-dots li button:before {
    content: '';
    background-color: transparent;
    border: 1px solid #C8C8C8;
    border-radius: 50%;
    display: inline-block;
    height: 17px;
    width: 17px;
}

.my-dots li.slick-active button:before {
    content: '';
    background-color: #C8C8C8;
}


/* Other pages */

/* about us page*/
.about-us-page .first-section .section-title,
.about-us-page .first-section .section-description {
    color: #000
}

.about-us-page nav.reveal-header {
    background: #fff;
}

.about-us-page nav.reveal-header .menu a{
    color: #5F5F5F!important;
}


.about-us-page nav.reveal-header .menu svg{
    fill: #000;
}

.about-us-page .menu svg {
    fill: #000
}

.carbon-page .menu svg {
    fill: #56A039
}

/* carbon page*/

.carbon-page nav.reveal-header {
    background: #F1FFF0;
}

.carbon-page nav.reveal-header .menu a{
    color: #5F5F5F!important;
}

.carbon-page nav.reveal-header .menu svg{
    fill: #56A039;
}

.carbon-page .first-section .section-title{
    color: #56A039;
}

.carbon-page .first-section .section-description{
    color: #000
}

.carbon-page .section .main-image {
    width: 100%
}

.carbon-page nav ul .logo {
    height: 35px;
}

@media (min-width: 350px) {
    .carbon-page .section .main-image {
        width: 320px
    }
}

@media (min-width: 1024px) {
    .carbon-page .section .main-image {
        width: 450px
    }
}

@media (min-width: 1200px) {
    .carbon-page .section .main-image {
        width: 100%
    }
}

/* story sections*/
.section.story .story-title {
    margin-bottom: 34px
}

.section.story .story-title .section-title {
    margin-bottom: 0
}

.section.story .story-title img {
    width: 60px;
    margin-right: 30px
}

@media (min-width: 1024px) {
    .section.story .story-title img {
        width: 80px;
    }
}

.section.story {
    padding: 50px 0;
    margin: 0 auto
}

@media (min-width: 1024px) {
    .section.story {
        padding: 100px 0;
        margin: 0 auto
    }
}

.section.story .row {
    text-align: left
}

.section.story .row {
    width: 90%
}

.section.story .section-description {
    width: 100%
}

@media (min-width: 480px) {
    .section.story .row {
        width: 80%;
    }

    .section.story .section-description {
        width: 100%
    }
}

@media (min-width: 1024px) {
    .section.story .row {
        width: 100%
    }

    .section.story .section-description {
        width: 100%
    }
}


/* RESPONSIVENESS*/

@media only screen and (max-width: 1005px) {
    .P1S1 .extras {
        margin-top: 30px;
    }

    .mob_video {
        display: block;
    }

    .P1S1 {
        margin-left: 40px;
        width: 70%;
    }

    .P1S1 .extras .d {
        display: none;
    }

    .P1S1 .extras .m {
        display: inline-block;
    }

    .P3S1 {
        width: 90%;
    }

    .P3S1 .desc {
        max-width: 85%;
    }

    .P3S2 {
        display: none;
    }

    .P3_2S1 {
        width: 100%;
        margin-top: 0;
    }

    .P3_2S2 img {
        width: 60%;
    }

    .P3S1 {
        width: 90% !important;
    }

    .P5S1 {
        width: 100%;
    }

    .P5S1 .t {
        margin-top: 0;
    }

    .P3_2 {
        padding-top: 70px !important;
    }

    .P5S2 {
        display: none;
    }

    .P3_2S2 {
        width: 100%;
    }

    .P3_2S1 .t_div img {
        display: none !important;
    }

    .P3S1 .t_div img {
        display: none !important;
    }

    .P3 .P3_IN {
        display: flex;
        flex-direction: column-reverse;
    }

    .P_slider .P3_IN {
        /*display: block;*/
    }

    .P_slider .t {
        margin-top: 5px !important;
    }

    .P_slider .slick-slide {
        margin: 0 10px;
    }

    .P3S2 {
        width: 100% !important;
        display: block;
    }

    .P3S2 img {
        width: 75% !important;
    }

    .P3S2 .slider img {
        width: unset !important;
    }


    .P3S1 .t, .P3_2S1 .t {
        margin-top: 35px;
    }

    .A1P2 {
        display: none;
    }

    .A1P1 {
        width: 100%;
    }

    .A1P1 .desc {
        max-width: 90%;
    }

    .A1_IN {
        padding-top: 50px;
        padding-bottom: 60px;
    }

    .A1P1 .t {
        margin-top: 0;
    }

    .A1P1 .t {
        max-width: 100%;
    }

    .A1P1 .desc {
        max-width: 80%;
        margin: 0 auto;
    }

    #section-play-video-mobile {
        display: flex; !important;
        height: 80px;
        width: 80px;
        margin-bottom: 0; !important;
    }
}

@media only screen and (max-width: 695px) {

    .menu {
        width: 85%;
        margin-top: 10px;
    }

    .P1S1 {
        width: 85%;
        margin-left: 20px;
    }

    .P1S1 input {
        width: 100%;
    }

    .P1S1 .input .submit {
        right: 0;
    }

    .P1S1 .extras {
        width: 100%;
    }

    .P1S1 .t {
        font-size: 34px;
        line-height: 54px;
    }

    .P2S1 {
        width: 100%;
        text-align: center;
    }

    .P2S1 img {
        float: unset;
        max-width: 40%;
    }

    .P2S2 {
        display: block;
        width: 100%;
    }

    .P2S2 div {
        position: relative;
        height: 300px;
        transform: unset;
        left: 0;
        top: 0;
    }


    .footer {
        height: unset;
    }

    .footer ul {
        text-align: center;
        height: unset;
    }

    .footer ul li {
        height: unset;
    }

    .footer ul li:nth-child(1) {
        width: 100%;
        padding-top: 20px;
    }

    .footer ul li:nth-child(2) {
        margin-left: 0;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .footer ul li:nth-child(3) {
        width: 100%;
    }

    .footer ul li:last-child {
        float: unset;
    }

    .footer ul li {
        font-size: 14px;
        font-weight: 400;
    }

    .footer ul li {
        line-height: 39px;
        font-size: 13px;
    }

    .footer ul li:last-child a {
        width: 100%;
        display: block;
    }

    .footer ul li:last-child {
        padding-bottom: 20px;
        margin: 0 auto;
    }

    .menu_m {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .P4 .video {
        max-width: 85%;
    }

    .P5S1 .desc {
        max-width: 100%;
    }

    .P5S1 img {
        height: 35px;
        margin-top: 25px;
    }

    .P3S1 {
        width: 100% !important;
    }

    .P1S1 .extra div {
        line-height: 23px;
    }

    .li_men {
        display: none;
    }

    .A1P1 .t {
        line-height: 50px;
        margin-bottom: 20px;
        font-size: 28px;
    }

    .P1S1 .t {
        font-size: 43px;
    }

    .C2 .t {
        line-height: 30px;
        font-size: 25px;
        margin-top: 20px;
    }

    .A1P1 .t {
        max-width: 100%;
        line-height: 40px;
    }

    .A1P1 .desc {
        max-width: 100%;
        margin: 0 auto;
    }

}

@media only screen and (max-width: 565px) {
    .P3S1 .t_div img {
        display: block;
        margin-bottom: 30px;
        height: 50px;
    }

    .P3_2S1 .t_div img {
        display: block;
        margin-bottom: 30px;
        height: 45px;
    }

    .P1S1 .t {
        font-size: 28px;
        line-height: 45px;
        margin-top: 50px;
    }

    .P1S1 input {
        font-size: 14px;
    }

    .P1S1 .input .submit {
        font-size: 13px;
    }

    .P1S1 .extra div {
        font-size: 13px;
    }

    .P2S2 div {
        font-size: 25px;
    }

    .P3S1 .t, .P3_2S1 .t {
        font-size: 24px;
    }

    .P4 .t {
        font-size: 26px;
    }

    .P4 .desc {
        font-size: 14px;
    }

    .P5S1 .t {
        font-size: 28px;
    }

    .P2S2 div {
        height: 200px;
    }

    .P3S1 .desc {
        max-width: 100%;
    }

    .P3, .P3_2 {
        padding: 50px 0;
        padding-bottom: 90px !important;
    }

    .P5S1 .desc {
        font-size: 14px;
    }

    .P1S1 {
        margin-bottom: 100px;
    }

    .A2 img {
        display: block;
    }

    .A2 .t {
        margin-left: 0;
        margin-top: 15px;
    }

    .A2 .desc {
        margin-top: 20px;
    }

    .A2_IN {
        margin-top: 60px;
    }

    .A2 .desc {
        font-size: 14px;
        line-height: 27px;
    }

    .A1P1 .desc {
        font-size: 14px;
        max-width: 100%;
    }


    .C .P1S1 .t {
        font-size: 37px;
    }

    .C1S1 .desc {
        font-size: 17px;
    }

    .C2 {
        padding: 70px 0;
    }
}

@media only screen and (max-width: 400px) {

    .P1S1 .t {
        font-size: 24px;
        line-height: 42px;
    }

    .P1S1 input {
        padding: 12px 20px;
    }

    .P1S1 input {
        font-size: 13px;
    }

    .P1S1 .input .submit {
        padding: 0px 16px;
        font-size: 12px;
    }

    .P1S1 {
        margin-left: 15px;
        width: 90%;
    }

    .P1S1 .t {
        margin-top: 30px;
    }

    .P1S1 .extras {
        margin-top: 50px;
    }

    .P2S2 div {
        font-size: 23px;
    }

    .P5S1 .t {
        font-size: 24px;
    }

    .P5S1 .desc {
        line-height: 25px;
        font-size: 13px;
    }

    .P5_IN {
        width: 75%;
    }

    .P5S1 img {
        height: 30px;
    }

    .footer ul li {
        font-size: 14px;
    }

    .P3S1 .desc, .P3_2S1 .desc {
        font-size: 14px;
        line-height: 30px;
    }

    .P1S1 input {
        width: 95%;
    }

    .P1S1 .input .submit {
        right: 3%;
    }

    .P4 .desc {
        line-height: 28px;
        margin-top: 10px;
    }

    nav ul .logo {
        height: 37px;
    }


    .C2 .desc {
        font-size: 14px;
        line-height: 22px;
    }

    .C1S1 .desc {
        font-size: 14px;
        line-height: 20px;
    }

    .C .P1S1 .t {
        margin-top: 50px;
        font-size: 28px;
    }

    .C2_IN {
        width: 85%;
    }
}


/* Style the hamburger menu */
.topnav .icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}


.lity {
    background: rgb(234 234 234 / 90%) !important;
}

@media only screen and (max-width: 1005px) {
    .quote-link {
        justify-content: center;
        padding-bottom: 20px;
    }
    .quote-link .cta {
        margin-right: 0;
    }
}

.section .link {
    text-decoration: none;
}
